Problem with libGL on Debian8.0



  • Hi, i'm using Qt5.5 on my computer.
    And i got some problem here.
    It seems great when i compile my program but when i execute my program it will show the warning like below.

    libEGL warning: DRI3: Screen seems not DRI3 capable
    libEGL warning: DRI2: failed to authenticate
    

    I assume that it is the reason why i set full screen mode in my program but it is not going like that when i execute my program.

    How can i solve this problem?
    Please help.


  • Lifetime Qt Champion

    Hi,

    What graphic card do you have installed ? Which driver are you currently using for it ?


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.